$kind: http-request
name: Todays summary
url: till/sessions/summary/today?organisation_id=uuid-here&status=closed
method: GET
queryParams:
  organisation_id: uuid-here
  status: closed
body:
  type: json
  content: >-
    {
      "user_id": "uuid-string",
      "account_id": "integer", //This should be picked from the transaction channel
      "opening_balance": 100.00
    }
order: 4273121510531980
